Bug 6248 - MPlayer собирается без поддержки v4l
: MPlayer собирается без поддержки v4l
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-11 16:04 by
Modified: 2006-10-25 18:03 (History)


Attachments
Add v4l support (407 bytes, patch)
2005-04-17 13:11, Vitaly Lipatov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-11 16:04:44
Во время пересборки MPlayer'а в hasher'е было обнаружено, что он не находит
v4l:

Checking for *BSD BrookTree 848 TV interface ... no
Checking for Video 4 Linux TV interface ... no
Checking for Video 4 Linux 2 TV interface ... no

А как следствие этого при запуске mencoder выдается

TV detected!  ;-)
No such driver: v4l2 


Налицо нехватка сборочных зависимостей?!?

версия MPlayer-1.0-alt16.pre5
------- Comment #1 From 2005-04-17 13:11:49 -------
Created an attachment (id=820) [details]
Add v4l support

С приложенным патчем к спеку, проверено, MPlayer собирается с поддержкой v4l и
работает.
------- Comment #2 From 2006-08-24 20:34:58 -------
что у нас с этим багом? закрывать будем? :)
------- Comment #3 From 2006-10-25 18:02:51 -------
(In reply to comment #2)

V4L/V4L2 - в наличие, так что, закрываю...